var Clay = Clay || {};
// GameMaker related data is stored here... (a lot of callback stuff)
Clay['gamemaker'] = Clay['gamemaker'] || {};

/**
 * 
 * ANALYTIC FUNCTIONS
 *  
 */

function clay_analytics_log_play()
{
	Clay['Stats']['logStat']( { name: 'Plays' } );
}

function clay_analytics_log_custom( eventName )
{
	Clay['Stats']['logStat']( { name: eventName } );
}
